﻿@using Talox.Api.Models.AccountViewModels
@model ForgotPasswordViewModel
@{
    ViewData["Title"] = "Forgot your password?";
}
<div class="login_wrapper">   
    <div class="login-card">
        <h1>@ViewData["Title"]</h1>
        <form asp-controller="Account" asp-action="ForgotPassword" method="post" class="form-horizontal">
            <div style="text-align:center;">
                <h3>Enter your email address to reset your password. You may need to check your spam folder or unblock no-reply@talox.com.</h3>
            </div>
            <hr />
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Email" class="control-label"></label>
                <div>
                    <input asp-for="Email" class="form-control" placeholder="Email address"/>
                    <span asp-validation-for="Email" class="text-danger"></span>
                </div>
            </div>
            <div class="form-group">
                <button type="submit" class="btn btn-default" style="background-color: #a90043; color: white; border-radius: 4px; width: 100%;">Submit</button>
            </div>
        </form>
        <a href="mailto:info@talox.com?subject=Forgot Password" class="talox-link">I'm unable to recover my account this way.</a>
        <div class="login-help">
            <br><br><br>
            <a href="https://www.talox.com" style="opacity:1;">
                <img src="~/img/talox.jpg" width=100px;>
            </a>
        </div>
    </div>
</div>
@section Scripts {
    @{ await Html.RenderPartialAsync("_ValidationScriptsPartial"); }
}
